<?php
if (isset($_SESSION[CMBASICLOG]) && $_SESSION[CMBASICLOG] === true &&
isset($_SESSION['rights']) && ($_SESSION['rights'] == 3 || $_SESSION['rights'] == 4)) {
echo <<<FIRSTSTEPS
<hr><h3>Erstellen Sie ein Backup</h3>
<p>Wir empfehlen Ihnen, von Zeit zu Zeit ein <b>Backup</b> auf Ihrem lokalen PC zu speichern:</p>
<div><a href="cmbasic_backup.php"
title="Speichern Sie ein Backup der Datenbanktabellen auf Ihrem Rechner">Backupdatei jetzt herunterladen</a> ... erstellt einen sogenannten SQL-Dump Ihrer Site</div>
<p>Dabei sichern Sie alle Datenbanktabellen, aber nicht die Abbildungen.</p>
<hr>
<div class="firststeps">
<h2>Erste Schritte mit CMBasic</h2>
<p><img src="css/firststeps.gif" width="158" height="137" border="0" alt="Erste Schritte" align="right">Fr ein erstes Aha-Erlebnis gehen Sie doch gleich einmal ins Frontend! Hier knnen Sie nun alle Datenstze bequem ber einen Word-hnlichen HTML-Editor bearbeiten: Klicken Sie einfach auf <b>Bearbeiten</b>!</p>
<h3>Neue Datenstze anlegen bzw. lschen</h3>
<p>... knnen Sie u.a. im Bereich <b>Content</b> ber die Schaltflchen <b>Neu</b> bzw. <b>Editieren</b>. Das Bearbeiten Ihrer Eintrge sollten Sie jedoch im Frontend (auf der Vorderseite) vornehmen, da nur hier unser HTML-Editor eingebunden wurde. Beachten Sie, dass jeder Datensatz einen eindeutigen und abweichenden <b>URLAnhang</b> bentigt. Verzichten Sie bei der Namensvergabe auf Leerzeichen, Umlaute und Sonderzeichen! Die Sortierung knnen Sie ber die Felder <b>Ebene1</b> und <b>Ebene2</b> vornehmen. Je hher die Zahl, desto tiefer erscheint der Eintrag. 
<h3>Bilder verwalten und hochladen</h3>
<p>... knnen Sie in der <b>Bildverwaltung</b>. Beachten Sie, dass verstndlicherweise nur die Formate .gif, .jpg und .png zugelassen sind. Die Breite eines Bildes darf nicht grer als 600 Pixel sein.
<h3>Das Anlegen von Ksten</h3>
<p>... gelingt im Bereich <b>Ksten</b>. Geben Sie eine eindeutige <b>KastenNr</b> an und schreiben Sie den gewnschten Text. Falls Sie diesen Kasten zuweisen mchten, bearbeiten Sie den gewnschten Eintrag und geben die <b>KastenNr</b> an.
<h3>Nutzerverwaltung und Passwrter</h3>
<p>Im Bereich <b>Nutzer</b> knnen Sie Nutzernamen und Passwort ndern, neue Nutzer einrichten und die Rechte festlegen. Ein <b>Administrator</b> (Berechtigungsstufe 3) darf alle Datenstze bearbeiten, Ksten anlegen und die Bildverwaltung nutzen. Erst ein <b>Superadmin</b> (Berechtigungsstufe 4) kann aber auch Nutzer einrichten, Freigaben erteilen oder SQL-Befehle eingeben.
<p class="tipp">Wichtig: ndern Sie unbedingt Ihr Passwort!</p>
<h3>Rechte zuweisen</h3>
<p>Ein neuer Nutzer, egal ob Berechtigungsstufe 1 oder 2, darf erst einmal gar nichts. Damit sie oder er auf einen Datensatz zugreifen kann, mssen Sie diesen freigeben. Dazu mssen Sie als Superadmin eingeloggt sein. Das gelingt dann im Bereich <b>Freigabe</b>. Whlen Sie <b>URLAnhang</b> und <b>user</b> aus!</p>
<hr>
<h2>Die Lizenz von CMBasic</h2>
<div>Wir verffentlichen CMBasic als Freeware unter der GPL, der <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>. Das bietet Ihnen u.a. die Freiheit, den Quellcode einzusehen und das Programm an Ihre Bedrfnisse anzupassen. nderungen mssen Sie dann jedoch auch unter die GPL oder eine kompatible Lizenz stellen. Sie drfen also eine vernderte (angepasste) Version dieses Programms nicht verkaufen, wohl aber fr die Dienstleistung der Einrichtung Geld verlagen.</div>

<p class="tipp">CMBasic. Das kinderleichte Content-Management-System,
Copyright (C) 2006-2007 Johann-Christian Hanke, <a href="http://www.jchanke.de" target="_blank" class='normal'>www.jchanke.de</a>.</p>

<p>This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.</p>

<p>This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.</p>

<p>You should have <a href="http://www.gnu.org/licenses/gpl.html" target="_top">received</a> a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.</p>

<h3>Credits</h3>
<div>CMBasic verwendet als HTML-Editor TinyMCE der Firma Moxiecode AB und fr die Datenverwaltung den MySQL TableEditor von Richard Heyes. Das Backup-Modul stammt von Vagharshak Tozalak. Der 1-Pixel-Out-MP3-Player stammt von Martin Laine, fr die Lightbox-Bildergalerie kommmt das JavaScript-Framework MooTools zum Einsatz. Der JW FLV Media Player stammt von Jeroen Wijering. Das RSS-Modul und das Google-Map-Skript hat Matthias Fleischer (mfdweb.de) zur Verfgung gestellt. Alle genannten Programme sind Freeware bzw. Open Source, der JW FLV Media Player ist allerdings nur fr private Zwecke kostenlos. Die deutsche bersetzung vom TableEditor stammt von uns.</div>

</div>
FIRSTSTEPS;
}
?>